View Issue Details

IDProjectCategoryView StatusLast Update
0015325MediaMonkey for AndroidPlaybackpublic2019-02-22 00:11
Reporterrusty 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3 
Target Version1.3.4Fixed in Version1.3.4 
Summary0015325: Notifications don't display with looked-up Album Art
DescriptionIf tracks are playing and MMA is looking up album art on the fly for them, then when the user views the notification, the looked up album art doesn't display.
Steps To Reproduce1 enable 'lookup missing album art
2 play tracks A,B that are missing album art
3 switch to NP > Album Art view
4 once the AA for track A has been looked up, pull down the notification drawer
--> Album Art doesn't display!
5 Press Next and then Previous
--> Track A plays again, but this time Album art displays
TagsNo tags attached.
Fixed in build846

Activities

martin

2019-01-23 17:17

developer   ~0052202

Fixed in build 1.3.4.846

peke

2019-01-25 02:24

developer   ~0052224

Verified 846

peke

2019-02-05 03:50

developer   ~0052393

Verified 847

peke

2019-02-22 00:11

developer   ~0052743

Re Verified 849 after user report